/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/


#header {height:130px;}
#header img {margin:0;}
#logo { margin: 35px 0 0;}
#header #subscribe {background:url("/wp-content/themes/thestation/styles/purplegrey/rssbg.png") no-repeat scroll left center transparent;padding:8px 8px 0 25px;width:auto;margin:0;}
#header #facebook,#header #twitter,#header #rss-email {background:url("/wp-content/themes/thestation/styles/purplegrey/facebook.png") no-repeat scroll left center transparent;width:auto;
color:#FFFFFF;
display:block;
float:right;
font-weight:bold;
margin:0;
padding:8px 8px 0 25px;
text-decoration:none;height:28px;
}
#header #twitter {background:url("/wp-content/themes/thestation/styles/purplegrey/twitterbg.png") no-repeat scroll left center transparent;}
#header #rss-email {background:url("/wp-content/themes/thestation/styles/purplegrey/rssemailbg.jpg") no-repeat scroll left center transparent;}
#recent_articles .article h2 {margin:0 1em 0 0;}

#pagenav li ul li { line-height: 1.5em; padding-top:4px; padding-bottom:4px; }


/* for random acts counter on raoc page */

div.racount 	{text-align:center; 
		margin:0; padding: 10px; border: 1px solid red; 
		font-family: gill sans, arial, verdana, sans-serif; 
		background-color: #efefef;}
.racount1 	{font-size: 1em !important; font-style:italic; font-family: georgia; font-weight: bold; color: #666; line-height: 0.9em; }
.racount2 	{font-size: 6em !important; font-style:italic;  line-height: 1em; font-family: georgia; font-weight: 100; }
.racount3 	{font-size: 1.2em !important; font-weight:bold; color: #666;}

/* custom table styles */
table {border:1px solid #e5e5e5;font-family:arial}
table thead {background-color:#efefef;}
table td,table th {padding:0.5em;}
table tr {border:1px solid #e5e5e5;}
table caption {font-weight:bold;padding-bottom:0.2em;font-size:130%;}
td.row-header {font-weight:700;}
table th {background:#efefef;padding:6px;vertical-align:center;font-weight:bold;border-bottom:1px solid #e5e5e5;}
table td {padding:6px;border-bottom:1px solid #e5e5e5;vertical-align:top;}
tr.raoc_table td:last-child {text-align:center;}
.tablenav-pages {margin:10px 0;}
.displaying-num {margin-right:10px;}
.page-numbers {background: #F7F7F7;color: #777; padding: 4px 8px; border:none;  border:1px solid #DBDBDB;}
.current {font-weight:bold;background: #dbdbdb;}
.next {background:none;font-weight:bold;border:none;text-decoration:none;}

/*div.container_12 h2.title {visibility:hidden; display:none;}*/

body.page-id-19540 h2.title, 
body.page-id-19432 h2.title 
		{display:none; visibility:hidden;}

body.page-id-19540 p, 
body.page-id-19432 div.cajtext 
		{font-size: 1.23em; line-height: 1.4em; font-family: Georgia, Times New Roman, serif; color: #333;}

body.page-id-19432 #tweetmeme_button, body.page-id-19540 #tweetmeme_button { width:100px; float:right;}


body.page-id-19432 .button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
body.page-id-19432 .button:hover {
	text-decoration: none;
}
body.page-id-19432 .button:active {
	position: relative;
	top: 1px;
}

body.page-id-19432 .orange {
	color: #fef4e9; font-weight:bold;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}
body.page-id-19432 .orange:hover {
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
body.page-id-19432 .orange:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

body.page-id-19432 p.FacebookLikeButton, 
body.page-id-19432 #tweetmeme_button,
body.page-id-19432 #LikePluginPagelet {
				display:none !important; 
				visibility:hidden !important; 
				width:0 !important; border: 6px solid yellow;}
